Documentation

Deprecated

Table of Contents

docs/php-vendor/real-utils/Assets.php
docs/php-vendor/real-utils/Service.php
docs/php-vendor/utils/Service.php
src/inc/comp/PageBuilders.php

Assets.php

Line Element Reason
83 Assets::enqueueFeedback()

Use package real-product-manager-wp-client instead

Service.php

Line Element Reason
123 Service::routeFeedbackCreate()

Use package real-product-manager-wp-client instead

159 Service::sendDeactivationFeedbackEmail()

Use package real-product-manager-wp-client instead

Service.php

Line Element Reason
399 Service::sanitizePostMetaJson()

Do not use this, use register_meta with type=object|array instead!

PageBuilders.php

Line Element Reason
106 PageBuilders::et_fb_bundle_dependencies()

Since Divi 4.17 React can be used from the Divi version itself so we do not need to overwrite it

Search results